/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: inherit;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: .25em;
  margin-top: 0;
  font-family: Quicksand, sans-serif;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 500;
}
h1,
.h1 {
  font-size: 2.4rem;
  font-weight: bold;
}
h2,
.h2 {
  font-size: 2rem;
}
h3,
.h3 {
  font-size: 1.6rem;
}
h4,
.h4 {
  font-size: 1.4rem;
}
h5,
.h5 {
  font-size: 1.2rem;
}
h6,
.h6 {
  font-size: 1rem;
}
@media screen and (max-width: 60rem) {
  h1,
  .h1 {
    font-size: 1.8rem;
  }
  h2,
  .h2 {
    font-size: 1.6rem;
  }
  h3,
  .h3 {
    font-size: 1.4rem;
  }
  h4,
  .h4 {
    font-size: 1.2rem;
  }
  h5,
  .h5 {
    font-size: 1rem;
  }
  h6,
  .h6 {
    font-size: 0.8rem;
  }
}
p {
  font-family: Quicksand, sans-serif;
  font-size: 1.2rem;
  margin: 0 0 1rem;
}
@media screen and (max-width: 60rem) {
  p {
    font-size: 1rem;
  }
}
a {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}
.text-yellow {
  color: #f08e0c;
}
.text-green {
  color: #00b835;
}
.text-red {
  color: #e8232b;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-justify {
  text-align: justify;
}
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}
body {
  background-color: #f1f1f1;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 6rem;
  background-color: white;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
header .section {
  padding: 1rem;
}
header .section:last-child {
  text-align: right;
}
header .brand {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}
header .brand .brand-logo {
  margin-right: 2rem;
}
header .brand .brand-logo img {
  height: 3.8rem;
}
header .brand .brand-title h5 {
  color: #e8232b;
}
header .brand .brand-title p {
  color: #00518f;
}
@media screen and (max-width: 60rem) {
  header {
    height: 4rem;
  }
  header .section {
    padding: 0.5rem;
  }
  header .brand .brand-logo img {
    height: 2.8rem;
  }
  header .brand .brand-title {
    display: none;
  }
}
main {
  height: calc(100vh - 6rem);
  overflow: auto;
  margin-top: 6rem;
}
@media screen and (max-width: 60rem) {
  main {
    height: calc(100vh - 4rem);
    margin-top: 4rem;
  }
}
.container {
  width: 52rem;
  max-width: 100%;
  margin: auto;
}
.container-lg {
  width: 64rem;
  max-width: 100%;
  margin: auto;
}
section {
  padding: 5rem;
  text-align: center;
}
section.blue {
  background-color: #00518f;
  color: white;
}
section.blue a {
  color: white;
}
section .section-icon {
  height: 3.8rem;
  margin-bottom: 3rem;
}
section .section-info {
  margin-top: 3rem;
  opacity: 0.5;
}
@media screen and (max-width: 60rem) {
  section {
    padding: 2rem 1rem;
  }
  section .section-icon {
    height: 2.8rem;
    margin-bottom: 1.5rem;
  }
  section .section-info {
    margin-top: 1.5rem;
  }
}
section.hero {
  height: calc(100vh - 6rem);
  padding-top: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  background-color: black;
  background-image: url("/assets/hero.jpg");
  background-position: center center;
  background-size: cover;
  color: white;
}
section.hero h1 {
  font-weight: bold;
  font-size: 3.4rem;
  margin-bottom: 2rem;
}
section.hero h3 {
  max-width: 35rem;
  margin: auto;
  margin-bottom: 4rem;
}
@media screen and (max-width: 60rem) {
  section.hero {
    height: calc(100vh - 4rem);
  }
  section.hero h1 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }
  section.hero h3 {
    margin-bottom: 2rem;
  }
}
section#about img {
  height: 8rem;
  margin-bottom: 3rem;
  border-radius: 50%;
}
section#about h1 {
  margin-bottom: 0;
}
section#about p {
  max-width: 48rem;
  margin: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 60rem) {
  section#about img {
    height: 6rem;
    margin-bottom: 1.5rem;
  }
}
section#classes .class {
  text-align: left;
}
section#classes .class h3 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
section#classes .class p {
  text-align: justify;
}
section#classes .class .right-flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
          align-items: center;
}
section#classes .class .right-flex > * {
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}
section#pricing .pricing-title {
  font-weight: bold;
  color: #e8232b;
  margin: 2rem;
}
section#pricing .notes {
  margin-top: 2rem;
}
section#pricing .notes p {
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 0;
}
section#publications {
  background-color: black;
  background-image: url("/assets/publications-bg.jpg");
  background-position: center center;
  background-size: cover;
}
section#contact h1 {
  margin-bottom: 3rem;
}
section#contact h4 {
  margin-bottom: 1rem;
}
section#contact .columns {
  text-align: left;
}
@media screen and (max-width: 60rem) {
  section#contact .columns {
    text-align: center;
  }
}
section#contact .contact-details .detail-item {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  margin-bottom: 3rem;
}
section#contact .contact-details .detail-item p {
  margin: 0;
}
section#contact .contact-details .detail-item .detail-icon {
  height: 2rem;
  margin-right: 2rem;
}
section#contact .contact-details .detail-item.lg .detail-icon {
  height: 6rem;
  border-radius: 50%;
  border: 0.1rem solid white;
}
@media screen and (max-width: 60rem) {
  section#contact .contact-details .detail-item.lg {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  section#contact .contact-details .detail-item.lg .detail-icon {
    margin-right: 0;
    margin-bottom: 1rem;
  }
  section#contact .contact-details a .detail-item {
    display: -webkit-inline-box;
    display: inline-flex;
  }
  section#contact .contact-details a .detail-item p {
    display: none;
  }
  section#contact .contact-details a:last-of-type .detail-item .detail-icon {
    margin-right: 0;
  }
}
footer {
  text-align: center;
  color: #00518f;
  padding: 2rem;
}
footer .brand-logo {
  height: 6rem;
  margin-bottom: 2rem;
}
footer .brand-title {
  color: #e8232b;
}
footer .brand-subtitle {
  margin-bottom: 3rem;
}
@media screen and (max-width: 60rem) {
  footer {
    padding: 1rem;
  }
  footer .brand-logo {
    height: 4rem;
    margin-bottom: 1rem;
  }
  footer .brand-subtitle {
    margin-bottom: 1rem;
  }
}
.btn {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: white;
  border: 0.1rem solid #e8232b;
  border-radius: 3rem;
  color: #e8232b;
  cursor: pointer;
  display: inline-block;
  font-family: Quicksand, sans-serif;
  font-size: 1rem;
  font-weight: bold;
  outline: none;
  padding: 0.5rem 1rem;
  text-align: center;
  text-decoration: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}
.btn:focus,
.btn:hover {
  background: #e8232b;
  color: white;
  text-decoration: none;
}
.btn[disabled],
.btn:disabled,
.btn.disabled {
  cursor: default;
  opacity: .5;
  pointer-events: none;
}
.btn.btn-primary {
  background: #e8232b;
  color: white;
}
.btn.btn-primary:focus,
.btn.btn-primary:hover {
  background: #db171f;
  border-color: #db171f;
}
.btn.btn-lg {
  font-size: 1.2rem;
  padding: 1rem 2rem;
}
.btn.btn-yellow {
  background: #f08e0c;
  border-color: #f08e0c;
  color: white;
}
.btn.btn-yellow:focus,
.btn.btn-yellow:hover {
  background: #d8800b;
  border-color: #d8800b;
}
.btn.btn-green {
  background: #00b835;
  border-color: #00b835;
  color: white;
}
.btn.btn-green:focus,
.btn.btn-green:hover {
  background: #009f2e;
  border-color: #009f2e;
}
.columns {
  display: -webkit-box;
  display: flex;
  justify-content: space-around;
}
.columns .col-6 {
  width: 50%;
}
@media only screen and (max-width: 60rem) {
  .columns {
    display: block;
  }
  .columns .col-6 {
    width: 100%;
  }
}
.form-group:not(:last-child) {
  margin-bottom: 1rem;
}
.form-label {
  display: block;
  padding: 0.6rem 0;
  font-family: Quicksand, sans-serif;
  font-size: .8rem;
}
.form-label.label-lg {
  padding: 1.1rem 0;
}
.form-input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  background-image: none;
  border: 0.1rem solid rgba(255, 255, 255, 0.5);
  border-radius: 0.5rem;
  color: white;
  display: block;
  max-width: calc(100% - 2.2rem);
  outline: none;
  padding: 1rem 1rem;
  position: relative;
  width: 100%;
}
.form-input:focus {
  border-color: white;
}
.form-input::-webkit-input-placeholder {
  opacity: 0.5;
  color: white;
}
.form-input:-ms-input-placeholder {
  opacity: 0.5;
  color: white;
}
.form-input::placeholder {
  opacity: 0.5;
  color: white;
}
textarea.form-input {
  height: auto;
}
.form-input[type="file"] {
  height: auto;
}
.form-input:disabled,
.form-input.disabled {
  cursor: not-allowed;
  opacity: .5;
}
input:disabled + .form-icon,
input.disabled + .form-icon {
  cursor: not-allowed;
  opacity: .5;
}
.radio-combined {
  margin: 2rem;
}
.radio-combined input[type="radio"] {
  display: none;
}
.radio-combined input[type="radio"] + label {
  padding: 1.5rem 2rem;
  display: inline-block;
  border: solid 0.1rem #00518f;
  margin-right: -6px;
  color: #00518f;
  font-weight: bold;
  font-size: 1em;
  font-family: Quicksand, sans-serif;
  cursor: pointer;
  transition: color 300ms, background-color 300ms;
}
.radio-combined input[type="radio"] + label:first-of-type {
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}
.radio-combined input[type="radio"] + label:last-of-type {
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.radio-combined input[type="radio"] + label span {
  display: block;
  font-size: 1.4em;
}
.radio-combined input[type="radio"] + label span:last-child {
  font-weight: 100;
  font-size: 0.8em;
  margin-top: .25rem;
}
.radio-combined input[type="radio"] + label:hover,
.radio-combined input[type="radio"] + label:focus,
.radio-combined input[type="radio"] + label:active {
  color: white;
  background: rgba(0, 81, 143, 0.75);
}
.radio-combined input[type="radio"]:checked + label {
  color: white;
  background: #00518f;
}
@media screen and (max-width: 60rem) {
  .radio-combined {
    margin: 0;
  }
  .radio-combined input[type="radio"] {
    display: none;
  }
  .radio-combined input[type="radio"] + label {
    padding: 1rem;
  }
}
.slider {
  max-width: 42rem;
  margin: auto;
}
.slider p {
  font-size: 1.4rem;
  margin-bottom: 2rem;
}
.slider h5 {
  margin-bottom: 2rem;
}
@media screen and (max-width: 60rem) {
  .slider p {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
  .slider h5 {
    margin-bottom: 1rem;
  }
}
.slick-dots > li button:before {
  color: rgba(255, 255, 255, 0.2);
  opacity: .5;
}
.slick-dots > li.slick-active button:before {
  color: white;
}
.card {
  background: white;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px #d9d9d9;
  padding: 1rem;
  width: 100%;
  margin: 0.5rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  font-family: Quicksand, sans-serif;
  font-weight: bold;
}
.card .card-title {
  -webkit-box-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  padding: 0.5rem 3rem;
}
.card .card-body {
  padding: 0.5rem;
}
.card .card-body h3 {
  font-weight: bold;
}
.card .card-body p:last-child {
  margin-bottom: 0;
}
.card .card-body.flex {
  -webkit-box-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
}
.card .card-action {
  padding: 0.5rem;
}
.card .card-action .btn {
  margin-bottom: 1rem;
}
.card.yellow {
  color: #f08e0c;
}
.card.yellow .btn {
  background: #f08e0c;
  border-color: #f08e0c;
}
.card.green {
  color: #00b835;
}
.card.green .btn {
  background: #00b835;
  border-color: #00b835;
}
.card.red {
  color: #e8232b;
}
.card.red .btn {
  background: #e8232b;
  border-color: #e8232b;
}
@media screen and (max-width: 60rem) {
  .card {
    margin: 0.5rem 0;
    padding: 1rem 0;
  }
}
